Subject: Re: Transaction Log 10-29
From: "Customer Service" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 31 Oct 2007 10:48:08 -0400

David,
I did speak to Frank.  He was unable to get the FTP to open.  I asked him to 
try and get this done sooner than later.  He said that he had called before 
and was waiting on a call back. Anyways, hopefully between the two of you, 
we can get this figured out soon so we can utilize this automated feature. 
Let me know how things are progressing as you are completing this process.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Lynch, David" <[email-masked]>
To: "Customer Service" <[email-masked]>
Sent: Tuesday, October 30, 2007 6:31 PM
Subject: RE: Transaction Log 10-29

You were correct, A step was missed when he created this document.  I have 
corrected.  Have you talked to Frank?  I was under the impression that all 
was moving forward, but this is not a difficult task and should not take 
weeks, more like hours.  Let me make sure he has a contact.  I did see him 
conversing with a Tech Rep from PayPal and all looked well.

David

________________________________

From: Customer Service [mailto:[email-masked]]
Sent: Tue 10/30/2007 2:09 PM
To: Lynch, David
Subject: Re: Transaction Log 10-29

David,
Did you review the transactions?  If you need to I can re-forward that page.
Our totals according to our system totaled sales at about 15k (including
Amex).  The report sent over has a daily total of 24k.  Do you see why I am
concerned?  Can you please follow-up with Dustin and let me know what you
think.  Also, I am attaching one the reports you had sent me.  This shows
only WEB ACCESS and REFUNDS.  None of the authorizations are even listed on
your pages.  Please advise.
Thank you,
Mike - LLPS

----- Original Message -----
From: "Lynch, David" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 30, 2007 3:33 PM
Subject: Re: Transaction Log 10-29

> Frank and my it team were working together to automate.  The report that
> dustin sends is cleaned up to only report balance effecting transactions.
>
> This report is a match to your bank deposit.  I will contact Frank to see
> where the report stands.
> David Lynch
> Strategic Account Manager
> Paypal.com
> W-402.952.8848
> C-402.253.5570
> -------------------------
> Sent from my BlackBerry Wireless Device
>
>
> ----- Original Message -----
> From: Customer Service <[email-masked]>
> To: Lynch, David
> Sent: Tue Oct 30 12:01:51 2007
> Subject: Fw: Transaction Log 10-29
>
> David,
> I am concerned that we have been getting these reports in error based on
> the fact that there are "Authorizations" included in these sales as well.
> I looked back on your reports and compared them to the reports that have
> been sent over from Dustin.  Your reports have never included anything but
> Web sales and refunds.  Can you verify this for me?  Also, has Frank been
> in contact with you on getting these reports automated?  I know he was
> having problems last I checked.  I'll check with him also.
> Thank you,
> Mike - LLPS
> ----- Original Message -----
> From: Arp, Dustin <mailto:[email-masked]>
> To: [email-masked]
> Cc: Lynch, David <mailto:[email-masked]>
> Sent: Tuesday, October 30, 2007 9:31 AM
> Subject: Transaction Log 10-29
>
>
>
>
>
>
>
>
>
>
>
> 24818.7
>
> -275.04
>
> 24543.66
>
>
>
>
>
>
>
>
>
>
>
>
>
> Dustin Arp
>
> Merchant Ops Specialist/DQT
>
> (402)952-8462
>
> 7am - 3:30pm M-F
>
>
>
>